Gentoo Archives: gentoo-user

From: simply change <adaptit@×××××.com>
To: gentoo-user@l.g.o
Subject: [gentoo-user] DEPEND/*DEPEND problem
Date: Thu, 28 Jul 2005 05:51:42
Message-Id: f696b57e050727224560f096ba@mail.gmail.com
AybOwan!

friends,
i usually update my portage to upto date & try to download all new files to 
my box for later emerging(emerge -e world). de following error message came. 
so please help me...

==============================================
pushpaka-ng special-downloads # emerge -fe world
Calculating world dependencies
emerge: there are no ebuilds to satisfy ">=media-libs/jpeg-mmx-1.1.2-r1".


!!! Problem with ebuild media-video/kino-0.7.6
!!! Possibly a DEPEND/*DEPEND problem.

!!! Depgraph creation failed.
===============================================

-- 
...
"The future lies ahead."
_______________________
< Have you mooed today? >
-----------------------
\ ^__^
\ (oo) \_______
(__) \ )\/\
||------w |
|| ||

Gentoo Linux 2.6.12-gentoo-r4-Adapt-v1.1#

Replies

Subject Author
Re: [gentoo-user] DEPEND/*DEPEND problem Neil Bothwick <neil@××××××××××.uk>